from api import *

def partie_debut():
    

def phase_construction():
    
def phase_deplacement():
    pass # Place ton code ici

# Fonction appelée pendant la phase de tirs des tourelles
def phase_tirs():
    pass # Place ton code ici

# Fonction appelée pendant la phase de siège des tourelles
def phase_siege():
    pass # Place ton code ici

# Fonction appelée à la fin de la partie
def partie_fin():
    pass # Place ton code ici

